Bug 1258909 - Rules CEP stopped to work in ER2 [NEEDINFO]
Rules CEP stopped to work in ER2
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity unspecified
: ER3
: 6.2.0
Assigned To: Mario Fusco
Marek Winkler
:
Depends On:
Blocks: 1259367
  Show dependency treegraph
 
Reported: 2015-09-01 09:57 EDT by Mario Fusco
Modified: 2015-11-24 11:37 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1259367 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lpetrovi: needinfo? (alazarot)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ENTESB-3891 Major Closed Rules CEP stopped to work in ER2 2016-06-02 07:19 EDT

  None (edit)
Description Mario Fusco 2015-09-01 09:57:04 EDT
The issue reported in the linked jira has been fixed by this commit https://github.com/droolsjbpm/drools/commit/0d93b3b2d6a3ec8bf1ff98300638d1d720fd81d0

It is requested to also cherry-pick it to 6.2.x branch.
Comment 3 Mario Fusco 2015-09-11 11:03:31 EDT
Cherry-picked to 6.2.x branch with https://github.com/droolsjbpm/drools/commit/badd524055de8d50ede9d4d2a360372e17e13b80
Comment 4 JBoss JIRA Server 2015-09-14 05:47:16 EDT
David virgil naranjo <david.virgil.naranjo@gmail.com> updated the status of jira ENTESB-3891 to Resolved
Comment 5 Marek Winkler 2015-10-08 11:20:34 EDT
Verified in BRMS 6.2.0 ER3.
Comment 6 JBoss JIRA Server 2015-11-24 11:37:15 EST
Tomas Rohovsky <trohovsk@redhat.com> updated the status of jira ENTESB-3891 to Closed

Note You need to log in before you can comment on or make changes to this bug.